[arch-commits] CVS update of extra/multimedia/capseo (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Fri Dec 7 06:31:13 EST 2007


    Date: Friday, December 7, 2007 @ 06:31:13
  Author: tpowa
    Path: /home/cvs-extra/extra/multimedia/capseo

   Added: PKGBUILD (1.1)

'newpkg: will be a depend of kde4'


----------+
 PKGBUILD |   25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)


Index: extra/multimedia/capseo/PKGBUILD
diff -u /dev/null extra/multimedia/capseo/PKGBUILD:1.1
--- /dev/null	Fri Dec  7 06:31:13 2007
+++ extra/multimedia/capseo/PKGBUILD	Fri Dec  7 06:31:13 2007
@@ -0,0 +1,25 @@
+# $Id: PKGBUILD,v 1.1 2007/12/07 11:31:13 tpowa Exp $
+# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
+
+pkgname=capseo
+pkgver=158
+pkgrel=1
+pkgdesc="Capseo video codec"
+arch=('i686' 'x86_64')
+url="http://rm-rf.in/captury"
+license=('GPL2')
+depends=('libgl')
+makedepends=('pkgconfig')
+# svn snapshot: svn co "svn://rm-rf.in/captury/trunk" "captury"
+source=(ftp://ftp.archlinux.org/other/capseo/$pkgname-$pkgver.tar.bz2)
+options=(!libtool)
+
+build() {
+  # start building
+  cd $startdir/src/$pkgname
+
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR=$startdir/pkg install || return 1
+}
+md5sums=('c284fc8b79161b1b887479f9ec43e45e')




More information about the arch-commits mailing list